Core - Task # 40363

Status: Resolved Priority: Should have
Author: Nicole Cordes Category:

Created: 2012-08-29 Assigned To: Nicole Cordes
Updated: 2012-09-22 Due date:

TYPO3 Version: 6.0

PHP Version:

Complexity:

Sprint Focus:

Subject: Remove compat layer for module "adodb"

Description

Associated revisions

Revision d1739468 - 2012-09-22 10:45 - Nicole Cordes

[TASK] Use namespaced class name in adodb flexform

Resolves: #40363

Related: #40095

Related: #40240

Releases: 6.0

Change-Id: Ic6294e41096c2db1327ad77d3d4fd00f93364ea0
Reviewed-on: http://review.typo3.org/14177

Reviewed-by: Helmut Hummel
Tested-by: Helmut Hummel

History

#1 - 2012-08-29 01:43 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.

It is available at http://review.typo3.org/14177

#2 - 2012-09-22 11:30 - Nicole Cordes
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:d17394680c4b983afa60b863f19e476291d2be69.
